

#subnav_container {
	position:relative;
	width:920px;
	height:25px;
	left:44px;
	top:-5px;
}

#subnavigation {
	list-style-type:none;
	text-indent:-9000px;
	margin:0;
	padding:0;
}

#subnavigation li {
	float:left;
	padding-right:2px;
}

#subnavigation li a {
	display:block;
	background-color:#FFFFFF;
	height:25px;
	text-align:center;
	color:#000000;
	padding:0;
}

#subnavigation li a:hover {
	background-color:#017DAC;
	color:#FFFFFF;
}

#subnavigation a.link1 {
	background-image:url(http://wassermankatz.com/images/wasserman_katz.gif);
	width:181px;
	background-position:0px 0px;
	background-position-x:0;
	background-position-y:0;
}

#subnavigation a.link1.active {
	background-position:0px -25px;
	background-position-x:0;
	background-position-y:-25px;
}

#subnavigation a.link1:hover {
	background-position:0px -25px;
	background-position-x:0;
	background-position-y:-25px;
}

#subnavigation a.link2 {
	background-image:url(http://wassermankatz.com/images/biographies.gif);
	width:180px;
	background-position:0px 0px;
	background-position-x:0;
	background-position-y:0;
}

#subnavigation a.link2.active {
	background-position:0px -25px;
	background-position-x:0;
	background-position-y:-25px;
}

#subnavigation a.link2:hover {
	background-position:0px -25px;
	background-position-x:0;
	background-position-y:-25px;
}

#subnavigation a.link3 {
	background-image:url(http://wassermankatz.com/images/presentations.gif);
	width:179px;
	background-position:0px 0px;
	background-position-x:0;
	background-position-y:0;
}

#subnavigation a.link3.active {
	background-position:0px -25px;
	background-position-x:0;
	background-position-y:-25px;
}

#subnavigation a.link3:hover {
	background-position:0px -25px;
	background-position-x:0;
	background-position-y:-25px;
}

#subnavigation a.link4 {
	background-image:url(http://wassermankatz.com/images/clients.gif);
	width:181px;
	padding-right:0;
	background-position:0px 0px;
	background-position-x:0;
	background-position-y:0;
}

#subnavigation a.link4.active {
	background-position:0px -25px;
	background-position-x:0;
	background-position-y:-25px;
}

#subnavigation a.link4:hover {
	background-position:0px -25px;
	background-position-x:0;
	background-position-y:-25px;
}

#subnavigation a.link5 {
	background-image:url(http://wassermankatz.com/images/client_comments.gif);
	width:180px;
	padding-right:0;
	background-position:0px 0px;
	background-position-x:0;
	background-position-y:0;
}

#subnavigation a.link5.active {
	background-position:0px -25px;
	background-position-x:0;
	background-position-y:-25px;
}

#subnavigation a.link5:hover {
	background-position:0px -25px;
	background-position-x:0;
	background-position-y:-25px;
}

#cities_img {
	position:relative;
	left:578px;
	top:-35px;
}

#logo_img {
	width:218px;
	height:132px;
	position:relative;
	left:30px;
	top:24px;
}

#header_content {
	position:relative;
	width:1005px;
	height:180px;
	left:0;
	top:0;
}

#nav_container {
	width:1005px;
	height:64px;
	position:relative;
	left:0;
	top:0;
}

#navigation {
	list-style-type:none;
	text-indent:-9000px;
	margin:0;
	padding:0;
}

#navigation li {
	float:left;
	padding-right:2px;
}

#navigation li a {
	display:block;
	background-color:#FFFFFF;
	height:64px;
	text-align:center;
	color:#000000;
	padding:0;
}

#navigation li a:hover {
	background-color:#017DAC;
	color:#FFFFFF;
}

#navigation a.link1 {
	background-image:url(../images/look_inside.gif);
	width:196px;
	background-position:0px 0px;
	background-position-x:0;
	background-position-y:0;
}

#navigation a.link1:hover {
	background-position:0px -64px;
	background-position-x:0;
	background-position-y:-64px;
}

#navigation a.link2 {
	background-image:url(../images/press_room.gif);
	width:196px;
	background-position:0px 0px;
	background-position-x:0;
	background-position-y:0;
}

#navigation a.link2.active {
	background-position:0px -64px;
	background-position-x:0;
	background-position-y:-64px;
}

#navigation a.link2:hover {
	background-position:0px -64px;
	background-position-x:0;
	background-position-y:-64px;
}

#navigation a.link3 {
	background-image:url(../images/blog.gif);
	width:196px;
	background-position:0px 0px;
	background-position-x:0;
	background-position-y:0;
}

#navigation a.link3.active {
	background-position:0px -64px;
	background-position-x:0;
	background-position-y:-64px;
}

#navigation a.link3:hover {
	background-position:0px -64px;
	background-position-x:0;
	background-position-y:-64px;
}

#navigation a.link4 {
	background-image:url(../images/about_the_authors.gif);
	width:196px;
	padding-right:0;
	background-position:0px 0px;
	background-position-x:0;
	background-position-y:0;
}

#navigation a.link4.active {
	background-position:0px -64px;
	background-position-x:0;
	background-position-y:-64px;
}

#navigation a.link4:hover {
	background-position:0px -64px;
	background-position-x:0;
	background-position-y:-64px;
}

#navigation a.link5 {
	background-image:url(../images/contact.gif);
	width:198px;
	padding-right:0;
	background-position:0px 0px;
	background-position-x:0;
	background-position-y:0;
}

#navigation a.link5.active {
	background-position:0px -64px;
	background-position-x:0;
	background-position-y:-64px;
}

#navigation a.link5:hover {
	background-position:0px -64px;
	background-position-x:0;
	background-position-y:-64px;
}



